Subject: PMP> Preliminary voting draft of PortMon MIB (MIB and Specification)

From: [email-masked]
Date: Mon, 12 Sep 2005 11:19:09 -0400

Posted on the PWG FTP server in the PMP WG directories at:

ftp://ftp.pwg.org/pub/pwg/pmp/wd/wd-pmpportmib10-20050910.mib

ftp://ftp.pwg.org/pub/pwg/pmp/wd/wd-pmpportmib10-20050912.doc

ftp://ftp.pwg.org/pub/pwg/pmp/wd/wd-pmpportmib10-20050912.pdf

ftp://ftp.pwg.org/pub/pwg/pmp/wd/wd-pmpportmib10-20050912-rev.pdf

Change Log and Last Call Comments have been moved to:

ftp://ftp.pwg.org/pub/pwg/pmp/wd/PortMonMIB-ChangeLog-LastCallComments.doc

Please review and let me know soon if there are necessary updates or error 

corrections needed, this is intended to be the MIB and Specification draft 
that
are sent out for PWG Formal Vote. 

Jerry